module.exports = {
  "key": "linters",
  "name": "Linters",
  "description": "Linters find potential errors and/or formatting inconsistencies in your code. Some will automatically fix your code for you.",
  "aka": [
    "code formatters",
    "beautifiers",
    "prettifiers"
  ],
  "tags": [
    {
      "name": "html",
      "description": "Formats/beautifies HTML."
    },
    {
      "name": "css",
      "description": "Formats/beautifies CSS."
    },
    {
      "name": "js",
      "description": "Formats/beautifies JavaScript."
    },
    {
      "name": "opinionated",
      "description": "These don't need configuration because they take a stance on every rule."
    },
    {
      "name": "english",
      "description": "These lint english - not a programming language."
    },
    {
      "name": "autofix",
      "description": "These linters will automatically fix your code for you."
    },
    {
      "name": "eslint",
      "description": "These linters are powered by ESLint"
    },
    {
      "name": "typescript",
      "description": "Linter for TypeScript"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "palantir/tslint",
      "description": ":vertical_traffic_light: An extensible linter for the TypeScript language",
      "homepage": "http://palantir.github.io/tslint/",
      "dependencies": null,
      "tags": [
        "typescript"
      ],
      "lastStarCount": 3170,
      "lastUpdatedAt": "2018-04-13T17:30:11Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/303157?v=4"
    },
    {
      "githubPath": "beautify-web/js-beautify",
      "description": "Beautifier for javascript",
      "homepage": "http://jsbeautifier.org/",
      "dependencies": null,
      "tags": [
        "js",
        "html",
        "autofix"
      ],
      "lastStarCount": 5389,
      "lastUpdatedAt": "2018-04-13T16:36:03Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/6538164?v=4"
    },
    {
      "githubPath": "prettier/prettier",
      "description": "Prettier is an opinionated code formatter.",
      "homepage": "https://prettier.io",
      "dependencies": null,
      "tags": [
        "js",
        "css",
        "autofix"
      ],
      "lastStarCount": 23546,
      "lastUpdatedAt": "2018-04-13T19:13:09Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/25822731?v=4"
    },
    {
      "githubPath": "CSSLint/csslint",
      "description": "Automated linting of Cascading Stylesheets",
      "homepage": "http://csslint.net",
      "dependencies": null,
      "tags": [
        "css"
      ],
      "lastStarCount": 4241,
      "lastUpdatedAt": "2018-04-12T16:39:59Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/7219403?v=4"
    },
    {
      "githubPath": "csscomb/csscomb.js",
      "description": "CSS coding style formatter",
      "homepage": "http://csscomb.com/",
      "dependencies": null,
      "tags": [
        "css"
      ],
      "lastStarCount": 2627,
      "lastUpdatedAt": "2018-04-11T11:36:28Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1645795?v=4"
    },
    {
      "githubPath": "standard/standard",
      "description": "🌟 JavaScript Style Guide, with linter & automatic code fixer",
      "homepage": "https://standardjs.com",
      "dependencies": null,
      "tags": [
        "js",
        "opinionated",
        "eslint",
        "autofix"
      ],
      "lastStarCount": 17423,
      "lastUpdatedAt": "2018-04-13T19:44:58Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/29208316?v=4"
    },
    {
      "githubPath": "douglascrockford/JSLint",
      "description": "The JavaScript Code Quality Tool",
      "homepage": "http://JSLint.com/",
      "dependencies": null,
      "tags": [
        "js"
      ],
      "lastStarCount": 3131,
      "lastUpdatedAt": "2018-04-13T16:24:45Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/262641?v=4"
    },
    {
      "githubPath": "eslint/eslint",
      "description": "A fully pluggable tool for identifying and reporting on patterns in JavaScript",
      "homepage": "https://eslint.org",
      "dependencies": null,
      "tags": [
        "js",
        "eslint",
        "autofix"
      ],
      "lastStarCount": 11094,
      "lastUpdatedAt": "2018-04-13T19:24:40Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/6019716?v=4"
    },
    {
      "githubPath": "jshint/jshint",
      "description": "JSHint is a tool that helps to detect errors and potential problems in your JavaScript code",
      "homepage": "http://jshint.com",
      "dependencies": null,
      "tags": [
        "js"
      ],
      "lastStarCount": 7906,
      "lastUpdatedAt": "2018-04-11T20:05:14Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/1335450?v=4"
    },
    {
      "githubPath": "stylelint/stylelint",
      "description": "A mighty, modern CSS linter",
      "homepage": "https://stylelint.io/",
      "dependencies": null,
      "tags": [
        "css"
      ],
      "lastStarCount": 4720,
      "lastUpdatedAt": "2018-04-13T13:42:00Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/10076935?v=4"
    },
    {
      "githubPath": "btford/write-good",
      "description": "Naive linter for English prose",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "english"
      ],
      "lastStarCount": 3312,
      "lastUpdatedAt": "2018-04-12T05:54:30Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/474988?v=4"
    },
    {
      "githubPath": "xojs/xo",
      "description": "❤️ JavaScript happiness style linter",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "js",
        "opinionated",
        "eslint",
        "autofix"
      ],
      "lastStarCount": 3632,
      "lastUpdatedAt": "2018-04-13T17:47:20Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/12815325?v=4"
    },
    {
      "githubPath": "wooorm/alex",
      "description": "Catch insensitive, inconsiderate writing",
      "homepage": "http://alexjs.com",
      "dependencies": null,
      "tags": [
        "english"
      ],
      "lastStarCount": 2230,
      "lastUpdatedAt": "2018-04-13T16:31:09Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/944406?v=4"
    }
  ]
}